
		@page { size: 8.5in 11in; margin: 0.79in }
		@page:first { }
		p { line-height: 115%; margin-bottom: 0.1in; background: transparent }
		h1 { margin-bottom: 0.08in; background: transparent; page-break-after: avoid }
		h1.western { font-family: "Liberation Sans", sans-serif; font-size: 16pt; font-weight: bold }
		h1.cjk { font-family: "Microsoft YaHei"; font-size: 16pt; font-weight: bold }
		h1.ctl { font-family: "Lucida Sans"; font-size: 16pt; font-weight: bold }
		h2 { margin-bottom: 0.08in; background: transparent; page-break-after: avoid }
		h2.western { font-family: "Liberation Sans", sans-serif; font-size: 14pt; font-style: italic; font-weight: bold }
		h2.cjk { font-family: "Microsoft YaHei"; font-size: 14pt; font-style: italic; font-weight: bold }
		h2.ctl { font-family: "Lucida Sans"; font-size: 14pt; font-style: italic; font-weight: bold }
		h3 { margin-bottom: 0.08in; background: transparent; page-break-after: avoid }
		h3.western { font-family: "Liberation Sans", sans-serif; font-size: 14pt; font-weight: bold }
		h3.cjk { font-family: "Microsoft YaHei"; font-size: 14pt; font-weight: bold }
		h3.ctl { font-family: "Lucida Sans"; font-size: 14pt; font-weight: bold }
		td p { background: transparent }
		th p { font-weight: bold; text-align: center; background: transparent }
		a:link { color: #000080; so-language: zxx; text-decoration: underline }
	